# pyexample.PyClass Class Reference

List of all members.

## Public Member Functions

def | __init__
| The constructor.
def | PyMethod

## Static Public Attributes

int | classVar = 0
| A class variable.

## Detailed Description

Documentation for a class.

More details.

## Member Function Documentation

def pyexample.PyClass.PyMethod | ( |  | self | ) |

Documentation for a method.

Parameters:

  | self | The object pointer.

The documentation for this class was generated from the following file:

- pyexample.py